Subject: Re: Faulty Products - Needs to be sent to EPOS Tokyo
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 17 Dec 2020 00:11:04 -0700 (MST)

Hi Sir, 

Heta and Japan sales team asked for this. I will advise them this is not possible then. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, December 17, 2020 12:39:27 PM 
Subject: Re: Faulty Products - Needs to be sent to EPOS Tokyo 

Hi Sir, 

This is noted. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 17, 2020 12:32:19 PM 
Subject: Re: Faulty Products - Needs to be sent to EPOS Tokyo 

Pritish, 

Please contact me before reaching out to Servcorp. Our points of contacts there have changed, and we do not offer these services to EPOS. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 17 December 2020 12:18 PM 
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Marika Fujita JP PH <[email-masked]>; Akihiko Yamamoto (LSM) <[email-masked]> 
Subject: Faulty Products - Needs to be sent to EPOS Tokyo 
Dear Yoshimoto and Kaho, 

I hope you are doing well and also staying safe! 

I would request you to please advise if it is possible to send the below-mentioned equipment to the EPOS Tokyo office as the EPOS client specifically asked to inspect the products themselves. 

1. Product Name - PC 8 USB headset 
Customer Name - 宮本千尋 

2. Product Name - SC 260 USB MS II 
Customer Name - Orie Ikeda 

They need to be shipped to the below-mentioned address. 

Company: EPOS Japan Co., Ltd. 
Name: Yoshiyuki Monobe 
Address: Solid Square, 580-16F, Horikawacho, Kawasaki Saiwai-ku, Kanagawa, 212-0013 Japan 
Phone: 090-8102-2595 
Have a good day! 

Kind Regards, 
Pritish Nandi